/* Context Menu strings */

// Context Menu strings 
"DDVCTMCut" = "Klip";
"DDVCTMCutToolTip" = "Klipper det valgte fra dokument til Udklipsholder.";
"DDVCTMCopy" = "Kopier";
"DDVCTMCopyToolTip" = "Kopierer det valgte til Udklipsholder.";
"DDVCTMPaste" = "Sæt ind";
"DDVCTMPasteToolTip" = "Indsætter i dokument fra Udklipsholder.";

// Group/Ungroup
"DDVCTMGroup" = "Gruppér";
"DDVCTMGroupToolTip" = "Grupperer valgte objekter.";
"DDVCTMUngroup" = "Opløs gruppe";
"DDVCTMUngroupToolTip" = "Fjerner gruppering for valgte objekter.";

// Zoom
"DDVCTMZoom" = "Zoom";
"DDVCTMZoomToolTip" = "Viser zoomfunktioner.";
"DDVCTMZoomIn" = "Zoom ind";
"DDVCTMZoomInToolTip" = "Zoomer ind (viser flere detaljer).";
"DDVCTMZoomOut" = "Zoom ud";
"DDVCTMZoomOutToolTip" = "Zoomer ud (viser færre detaljer).";
"DDVCTMZoomToSelection" = "Zoom til valg";
"DDVCTMZoomToSelectionToolTip" = "Zoomer til valgte objekter.";
"DDVCTMZoomSizeToFit" = "Tilpas side i vindue";
"DDVCTMZoomSizeToFitToolTip" = "Zoomer til nuværende sidevisnings-størrelse i vinduet.";
"DDVCTMZoomSizeToFitPageContainers" = "Tilpas ark i vindue";
"DDVCTMZoomSizeToFitPageContainersToolTip" = "Zoomer til visning af alle sider på aktuelt ark i vinduet.";
"DDVCTMZoomFullSize" = "Aktuel størrelse";
"DDVCTMZoomFullSizeToolTip" = "Zoomer til fuld-størrelse visning.";
"DDVCTMZoomSizeToFitSheet" = "Hele klippebordet";
"DDVCTMZoomSizeToFitSheetToolTip" = "Zoomer til hele klippebordets bredde i vinduet.";

// Views
"DDVCTMView" = "Visning";
"DDVCTMViewToolTip" = "Viser nogle funktioner fra Vis menuen.";
"DDVCTMViewShowGrid" = "Vis dokumentnet";
"DDVCTMViewShowGridToolTip" = "Skjuler eller viser dokumentnettet.";
"DDVToolbarViewShowGrid" = "Dokumentnet";
"DDVCTMViewShowFrameGuides" = "Vis ramme hjælpelinjer";
"DDVCTMViewShowFrameGuidesToolTip" = "Skjuler eller viser ramme-hjælpelinjerne.";
"DDVToolbarViewShowFrameGuides" = "Ramme hjælpelinjer";
"DDVCTMViewShowPageGuides" = "Vis margen hjælpelinjer";
"DDVCTMViewShowPageGuidesToolTip" = "Skjuler eller viser side-hjælpelinjerne.";
"DDVToolbarViewShowPageGuides" = "Margen hjælpelinjer";
"DDVCTMViewShowSmartGuides" = "Skuler smarte hjælpelinjer";
"DDVCTMViewShowSmartGuidesToolTip" = "Skjuler eller viser smarte hjælpelinjer.";

// Frame ordering
"DDVCTMFrameOrdering" = "Rækkefølge";
"DDVCTMFrameOrderingToolTip" = "Viser rammeorden funktioner.";
"DDVCTMFOBringToFront" = "Anbring forrest";
"DDVCTMFOBringToFrontToolTip" = "Lægger valgte rammer forrest.";
"DDVCTMFOBringSToFront" = "Flyt fremad";
"DDVCTMFOBringSToFrontToolTip" = "Flytter valgte rammer fremad.";
"DDVCTMFOBringSToBack" = "Flyt bagud";
"DDVCTMFOBringSToBackToolTip" = "Flytter valgte rammer bagud.";
"DDVCTMFOSendToBack" = "Anbring bagerst";
"DDVCTMFOSendToBackToolTip" = "Lægger valgte rammer bagerst.";

// Vector Shapes
"DDVCTMShape" = "Form";
"DDVCTMShapeToolTip" = "Viser figurfunktioner.";

"DDVEditShapeParameter" = "Rediger figurparametre…";
"DDVEditShapeParameterToolTip" = "Viser dialog til redigering af figurparametre.";

"DDVCTMConvertToEditablePath" = "Konverter til editerbar sti";
"DDVCTMConvertToEditablePathToolTip" = "Konverterer en håndteret figur til en redigerbar sti.";

"DDVCTMCAGCombineOperation" = "Kombiner figurer";
"DDVCTMCAGCombineOperationToolTip" = "Kombinerer figurer ved at sammenføje alle stier til en enkelt.";
"DDVCTMCAGAddOperation" = "Sammenføj figurer";
"DDVCTMCAGAddOperationToolTip" = "Kombinerer figurer ved at sammenføje dem.";
"DDVCTMCAGIntersectOperation" = "Gennemskær figurer";
"DDVCTMCAGIntersectOperationToolTip" = "Kombinerer figurer ved gennemskæring af dem.";
"DDVCTMCAGSubtractOperation" = "Fradrag figurer";
"DDVCTMCAGSubtractOperationToolTip" = "Kombinerer figurer ved fradrag af dem.";
"DDVCTMCAGXorOperation" = "XOR Figurer";
"DDVCTMCAGXorOperationToolTip" = "Kombinerer figurer ved at udelukke OR.";

"DDVCTMCAGCombineOperationG" = "Gruppér rammer og kombiner figurer";
"DDVCTMCAGCombineOperationGToolTip" = "Grupperer rammer og kombinerer figurer ved at sammenføje alle stier til en enkelt sti.";
"DDVCTMCAGAddOperationG" = "Gruppér rammer og sammenføj figurer";
"DDVCTMCAGAddOperationGToolTip" = "Grupperer rammer og kombinerer figurer ved sammenføjning.";
"DDVCTMCAGIntersectOperationG" = "Gruppér rammer og gennemskær figurer";
"DDVCTMCAGIntersectOperationGToolTip" = "Grupperer rammer og kombinerer figurer ved gennemskæring.";
"DDVCTMCAGSubtractOperationG" = "Gruppér rammer fradrag figurer";
"DDVCTMCAGSubtractOperationGToolTip" = "Grupperer rammer og kombinerer figurer ved fradrag.";
"DDVCTMCAGXorOperationG" = "Gruppér rammer og XOR figurer";
"DDVCTMCAGXorOperationGToolTip" = "Grupperer rammer og kombinerer figurer ved at udelukke OR.";

// Vector Paths
"DDVCTMVectorPath" = "Sti";
"DDVCTMVectorPathToolTip" = "Viser sti funktioner.";

"DDVCTMConnectPath" = "Forbind stier";
"DDVCTMConnectPathToolTip" = "Forbinder vektor sti.";
"DDVCTMOpenPath" = "Åben sti";
"DDVCTMOpenPathToolTip" = "Åbner en lukket vektor sti.";
"DDVCTMClosePath" = "Luk sti";
"DDVCTMClosePathToolTip" = "Lukker vektor stien.";
"DDVCTMReversePath" = "Omvendt sti";
"DDVCTMReversePathToolTip" = "Vender vektorstien.";


"DDVCTMOpenFrame" = "Åben ramme";
"DDVCTMOpenFrameToolTip" = "Åbner rammer for editering af indhold.";
"DDVCTMCloseFrame" = "Luk ramme";
"DDVCTMCloseFrameToolTip" = "Lukker rammer.";

"DDVCTMEditFrameMask" = "Rediger maske";
"DDVCTMEditFrameMaskToolTip" = "Rediger rammens maske.";

// Content Adjust
"DDVCTMAdjustMenu" = "Tilpas";
"DDVCTMAdjustMenuToolTip" = "Her finder du indholdstilpasnings-funktioner.";
"DDVCTMAdjustFrameToContentSize" = "Tilpas ramme til indholdsstørrelse";
"DDVCTMAdjustFrameToContentSizeToolTip" = "Tilpasser ramme til indholdsstørrelse.";
"DDVCTMAdjustFrameToOriginalSize" = "Tilpas ramme til indholds original størrelse";
"DDVCTMAdjustFrameToOriginalSizeToolTip" = "Tilpasser ramme til indholdets originale størrelse.";
"DDVCTMAdjustContentToFrameSize" = "Tilpas indhold til rammestørrelse";
"DDVCTMAdjustContentToFrameSizeToolTip" = "Tilpasser indholdet til rammens størrelse.";
"DDVCTMAdjustContentProportionalToFrameSize" = "Tilpas indhold proportionelt til rammestørrelse";
"DDVCTMAdjustContentProportionalToFrameSizeToolTip" = "Tilpasser indholdet proportionelt til rammes størrelse.";
"DDVCTMAdjustContentSizeToFit" = "Tilpas indhold til ramme";
"DDVCTMAdjustContentSizeToFitToolTip" = "Tilpasser indhold proportionelt til ramme.";

"DDVCTMAdjustContentToOriginalSize" = "Genskab indhold til original størrelse";
"DDVCTMAdjustContentToOriginalSizeToolTip" = "Genskaber indholdet til original størrelse.";

// MIsc
"DDVCTMConvertTextToVector" = "Konverter tekst til vektor…";
"DDVCTMConvertTextToVectorToolTip" = "Konverterer en tekstramme til en vektorramme.";
"DDVCTMConvertTextToSingleVectorShapes" = "Konverter tekst til grupperet enkelte vektorfigurer…";
"DDVCTMConvertTextToSingleVectorShapesToolTip" = "Konverterer en tekstramme til grupperede enkelte vektorrammer.";

"DDVCTMAddToIndexEntry" = "Tilføj valg til indeks";
"DDVCTMAddToIndexToolTip" = "Åbner dialog for at tilføje valgte ord til et indeks.";

"DDVCTMCharNonBreakingHyphen" = "Ikke-delbar bindestreg";
"DDVCTMCharNonBreakingHyphenToolTip" = "Indsætter en ikke-delbar bindestreg.";

"DDVCTMTextFieldChapterNumber" = "Indsæt kapitelnummer";
"DDVCTMTextFieldChapterNumberToolTip" = "Indsætter et kapitelnummer tekstfelt.";
"DDVCTMTextFieldIndex" = "Indsæt indeks";
"DDVCTMTextFieldIndexToolTip" = "Indsætter et indeks tekstfelt.";

"DDVCTMLinkBackEdit" = "Rediger med original program";
"DDVCTMLinkBackEditToolTip" = "Starter programmet som oprettede objektet.";

// duplicate context menu
"DDVCTMCreateAlias" = "Opret henvisning";
"DDVCTMCreateAliasToolTip" = "Opretter henvisninger fra valgte emner.";
"DDVCTMDuplicate" = "Dubler";
"DDVCTMDuplicateToolTip" = "Dublerer valgte emner.";
"DDVCTMDuplicateWithOffset" = "Dubler med forskydning…";
"DDVCTMDuplicateWithOffsetToolTip" = "Dublerer valgte emner med en defineret forskydning.";
"DDVCTMConvertAliasToCopy" = "Konverter henvisning til kopi";
"DDVCTMConvertAliasToCopyToolTip" = "Konverterer valgte henvisninger til fysiske kopier.";
"DDVCTMDuplicateWithRowsAndColumns" = "Dubler med rækker og kolonner…";
"DDVCTMDuplicateWithRowsAndColumnsToolTip" = "Dubler valgte emner med en defineret forskydning i rækker og kolonner.";

// Paste URL in Place
"DDVPUPCTMOpenImageURL" = "Åben billede";

// Paste in Place
"DDVCTMPasteInPlace" = "Indsæt på position…";
"DDVCTMPasteInPlaceToolTip" = "Indsætter et arkiv i det aktuelle dokument eller i den aktuelle valgte ramme.";
